
body { 
    background: url(data/background.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;

	font-family: Calibri; 
	text-align: center; 
}

.logo {
	width: 100%;
	color: #005F96;
	background-color: #BED7E0;
	box-shadow: 0 3px 7px 2px #333;
}

.logo h1 {
	font-size: 1.5em;
	font-weight: bold; 
	word-spacing: 1pt; 
	letter-spacing: 3pt;
	display: inline;
	line-height: 1.5;
}

.page {
	max-width: 1000px;
	margin: auto; 
}

.content, .footer {
	text-align: left;
	padding: 30px 0px;
	font-size: 16pt; 
	width: 100%;
	margin: auto; 
	color: #304904;
	background-color: rgba(190, 215, 224, 0.8);
	border-radius: 10px;
}

.footer {
	margin-top: 20px;
	border-radius: 0px;
	background-color: rgba(190, 215, 224, 1);
	font-size: 14pt; 
}

.chapters {
	font-size: 14pt; 
	text-align: center;
}

.chapters td {
	vertical-align: top;
}

.chapters div {
	margin-bottom: 25px;
}

.chapters img {
	width: 150px;
	box-shadow: 0 0 3px 1px #333;
}

.chapters img:hover {
	box-shadow: 0 0 5px 2px #304904;
}

a {
	color: black;
	text-decoration: none;
}

a:hover {
	color: #344F0A;
}

.menu {
	width: 100%;
	text-align: center;
	margin: 7px 0;
	font-size: 16pt;
	font-weight: bold;
	text-shadow: 0 0 5px #FFF;
}
.menu a {
	text-decoration: none;
	display: inline-block;
	width: 90%;
	background-color: rgba(190, 215, 224, 0.8);
	padding: 3px;
	border-radius: 10px;
}
.menu a:hover {
	background-color: rgba(190, 215, 224, 1);
	text-decoration: none;
}

.pic {
	width: 300px;
	height: 250px;
	margin: auto;
	display: inline;
	float: left;
	margin: 15px;
	overflow: hidden;
}

.pic img {
	margin-top: 5px;
	width: 95%;
	box-shadow: 0 0 3px 1px #AEC7D0;
	cursor: pointer;
}

.pic img:hover {
	box-shadow: 0 0 5px 2px #BED7E0;
}

.modal-body {
	font-size: 120%;
}

.modal-body div {
	margin: 5px 20px;
}

.imgBig {
	max-width: 90%;
}

.imgSmall {
	max-width: 90%;
	max-height: 450px;
}

/* Êíîïêà ÂÂÅÐÕ */

#scrollup {
	position: fixed;
	float: right;
	padding: 15px 10px 10px;
	background: rgba(190, 215, 224, 0.8);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	right: 10px;
	bottom: 100px;
	display: none;
	cursor: pointer;
}

@media (max-width: 500px) {
	body { background-image: none; background-color: #59800B; }
	.logo { 
		font-size: 1.2em;
		word-spacing: 0pt; 
		letter-spacing: 1pt;
		box-shadow: none;
	}
	.menu a { font-size: 12pt; width: 100%; }
	.menu div { padding-left: 0 !important; padding-right: 0 !important; }
	.chapters img {	width: 120px; }
	.modal-body div { margin: 5px; }
	#printButton { display: none; }
	.logo h1 { font-size: 0.9em; word-spacing: 1pt;	letter-spacing: 1pt; line-height: 0.5; }
}

@media print {
	* { display: none; }
	body, html { display: block; visibility: visible; }
	#descriptionModal div, #descriptionModal img, #descriptionModal br, #descriptionModal strong { display: block; visibility: visible; }
}
